body {
    font-family: "Times New Roman", Times, serif;
    margin: 0;
    position: relative;
}

body::before {
    content: "";
    position: fixed;
    inset: 0;
    background-image: url("img/umbrosign.png");
    background-repeat: repeat;
    background-position: center;
    opacity: 1;
    z-index: -1;
    pointer-events: none;
}

.heading {
    background-color: beige;
    width: fit-content;
    padding: 3px;
    background-image: url("img/umbrosign2.png");
    background-repeat: no-repeat;
    background-size: 100% 150%;
    color: rgb(29, 26, 26);
}

.main-title {
    background-color: rgba(240, 248, 255, 0.363);
    border: 3px ridge red;
    position: relative;
    z-index: 1;
}

.heading-container {
    background-image: url("img/umbrosign3.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: fit-content;
    padding: 3px;
    padding-left: 103px;
}

.text-bg {
    background-color: rgb(255, 255, 255);
    width: fit-content;
    padding: 3px;
    margin: 0;
    font-weight: 100;
}

.main-text {
    background-color: wheat;
    padding: 5px;
    margin: 5px;
}

.bio {
    background-color: rgba(255, 254, 254, 1);
}

.section {
    width: fit-content;
    overflow-wrap: break-word;
    max-width: 400px;
}

.border-green {
    border: 4px ridge green;
}

.italics {
    font-style: italic;
}

.projects {
    display: flex;
    gap: 40px;
    align-items: flex-start;
    margin-top: 20px;
}

.project-title {
    margin-top: 10px;
}

.column {
    display: flex;
    flex-direction: column;
}

.mic {
    margin: 10px;
    width: 100px;
    height: 100px;
    position: absolute;
    z-index: 0;
}

.project-container {
    padding-top: 1px;
    margin-top: 7px;
    border: 3px rgb(43, 175, 98) ridge;

    /* background-image: url("img/umbrosign2.png"); */
}

.fog-img {
    background-image: url("img/fogbank.png");
    background-size: 167% 77px;

}

.shuffle-img {
    background-image: url("img/shuffle-img.png");
    background-size: 107% 104px;
}

.yarn-img {
    background-image: url("img/yarn-img.png");
    background-size: 286% 127px;
}

.gifts-img {
    background-image: url("img/gifts-img.png");
    background-size: 99% 178px;
}

.nashville-img {
    background-image: url("img/nashville-img.png");
    background-size: 101% 114px;
}

@media (max-width: 700px) {
    .projects {
        flex-direction: column;
    }
}